@-moz-document url-prefix() {/*FireFox only*/

}
@media screen and (-webkit-min-device-pixel-ratio:0) { /*Chrome only*/

}

/*common start **************************************************************************************************************************************************************************************************************************************/
body{
	margin:0;
	padding:0;
	font-size:17px;
	font-family: Raleway, sans-serif;
	color:#373b42;
	word-wrap: break-word;
	overflow-x: hidden;
}
h1{/*page heading ONLY*/
	margin:0;
	padding:0;
	font-size:28px;	
	font-weight:normal;	
	text-align:center;
}
h2{/*section title*/
	margin:0;
	padding:0;
	font-size:30px;	
	font-weight:normal;	
	text-align:center;
	margin-bottom:50px;
}
h3{/*small block title*/
	margin:0;
	margin-bottom: 20px;
	padding:0;
	font-size:22px;	
	font-weight:bold;
}
h4{/*whatever*/
	margin:0;
	margin-bottom: 20px;
	padding:0;
	font-size:16px;	
	font-weight:bold;
}
p{
	margin:0;
	margin-bottom:20px;
	padding:0;
	font-size:16px;	
	line-height: 25px;
}
label{
	margin:0;
	padding:0;
	font-size:16px;	
}
a{
	color:#ed1651;
}
a img {
    border: 0;
}
ul, ol{
	padding: 0;
	margin:0;
}
li{
	list-style-position:inside;
	font-size:16px;
	padding-left:30px;
}
input, textarea, select{
	margin: 0;
	padding: 0;
	border:0;
}
.emocean-12-yrs {
	margin-bottom: 20px;
}
.emocean-12-yrs-rs {
	display: none;
}
.display-none{
	display:none;
}
.float-left{
	float:left;
}
.float-right{
	float:right;
}
.overflow-hidden{
	overflow:hidden;
}
.padding-container{
	padding-top: 60px;
	padding-bottom: 60px;
	overflow: hidden;
}
.gray-background{
	background-color:#f2f2f2;
}
.white-background{
	background-color:#fff;
}
.display-table{
	display:table;
}
.width-100{
	width:100%;
}
.fixed-left{
	display: table-cell;
}
.fluid-right{
	display: table-cell;
	width: 100%;
}
.transparent-gray-border-input{
	background-color: transparent;
	border: #a6adb4 2px solid;
	padding: 8px 10px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
	color:#373b42;
	font-size:13px;
	font-family: Raleway,sans-serif;
}

/*just for loading spinner start **************************************************************************************************************************************************************************************************************************************/
.loader {
  width: 200px;
  height: 200px;
  line-height: 200px;
  margin: 100px auto;
  position: fixed;
  top:50%;
  margin-top:-100px;
  left:50%;
  margin-left:-100px;
  box-sizing: border-box;
  text-align: center;
  z-index: 0;
  text-transform: uppercase;
}
.loader:before,
.loader:after {
  opacity: 0;
  box-sizing: border-box;
  content: "\0020";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 100px;
  border: 5px solid #ed1651;
  box-shadow: 0 0 50px #ed1651, inset 0 0 50px #ed1651;
}
.loader:after {
  z-index: 1;
  -webkit-animation: gogoloader 2s infinite 1s;
}
.loader:before {
  z-index: 2;
  -webkit-animation: gogoloader 2s infinite;
}
@-webkit-keyframes gogoloader {
  0% {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}
/*just for loading spinner end **************************************************************************************************************************************************************************************************************************************/

@media only screen and (max-width: 767px){
	.input{	
		width: 100%;
	}
	.emocean-12-yrs {
		display: none;
	}
	.emocean-12-yrs-rs {
		display: block;
		text-align: center;
		margin: 0px auto;
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 1199px){
	.width-container{
		width:100%;
		padding-left: 10px;
		padding-right: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media only screen and (min-width: 1200px){
	.width-container{
		width:1200px;
		margin-left:auto;
		margin-right:auto;		
	}
}
@media only screen and (min-width: 1600px){

}
/*common end **************************************************************************************************************************************************************************************************************************************/

/*header start **************************************************************************************************************************************************************************************************************************************/
#header, .header-home{
	width: 100%;
	background-image:url(/image/emocean-website-top-banner.jpg);
	background-position: center;
	/*background-size:100%;*/
}
#topbar{
	width:100%;
	z-index: 99999;
}
#topbar-scroll{/*this style should be same as #topbar in master.css in internal system*/
	width: 100%;
	position:fixed;
	top:0;
	z-index: 99999;
	background:url(/image/emocean-2014-scroll-header-background.png);
	height:100px;
}
.topbar-container{
	display:table;
}
.logo-link{
	display:table-cell;
	vertical-align: middle;
}
#emocean-logo{
	float: left;
	max-width:100%;
}
#navbar{
	display:table-cell;
	vertical-align: middle;
}
#navbar a{
	color:#fff;
	text-decoration:none;
}
#navbar ul{
	list-style:none;
	margin:0;
	text-align: center;
}
.menu-item{
	margin:40px 30px;
	display: inline-block;
}
.menu-item:hover a{
	color:#ed1651 !important;
}
.social-media-block {
	float: right;
	margin-top:34px;
}
.social-media-icons {
	width: 33px;
	height: 33px;
	float: left;
	margin-right: 10px;
	background-repeat: no-repeat;
}
.fb-icon{
	background-image:url(/image/icons-and-logos/social-media-icon-white/social-media-icon-Facebook.png);
}
.tt-icon{
	background-image:url(/image/icons-and-logos/social-media-icon-white/social-media-icon-Twitter.png);
}
.gp-icon{
	background-image:url(/image/icons-and-logos/social-media-icon-white/social-media-icon-Google+.png);
}
.page-h1{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}

#header {
	position: relative;
}
@media only screen and (max-width: 767px){
	.toggle-mobile-menu-inactive{
		margin-left: -100%;
	}
	#mobile-menu{
		width:100%;
		position: fixed;
		z-index:99999;
	}
	.mobile-menu-ul{
		list-style: none;
		margin:0;
		padding:0;
	}
	.mobile-menu-item{
		background-color:#373b42;
		border-bottom: 1px solid #a6adb4;
	}
	.mobile-submenu-item{
		background-color:#ed1651;
		border-bottom: 1px solid #EC7878;
	}	
	.mobile-menu-item a{
		padding-left: 40px;
		padding-right: 40px;	
		color:#fff;
		text-decoration: none;
		display: block;
	}
	.mobile-submenu-item a{
		padding-left: 60px;
		padding-right: 60px;	
		color:#fff;
		text-decoration: none;
		display: block;
	}
	#topbar{
		position: fixed;
		z-index:99999;
		top: 0;
	}
	#topbar, #topbar-scroll{
		background: url(/image/emocean-2014-scroll-header-background.png);
		width:100%;
		height: 65px;
	}
	#navbar, #topbar .social-media-block, #topbar-scroll .social-media-block{
		display:none;
	}
	#toggle-mobile-menu{
		background-image: url(/image/icons-and-logos/mobile-menu-icon.png);
		width: 40px;
		height: 40px;
		float: left;
		margin-top: 12px;
		cursor: pointer;
	}
	#emocean-logo {
		width:150px;
		margin-top: 17px;
		float:right;
	}
	.page-h1{
		padding:40px;
		width:100%;
	}
}
@media only screen and (min-width: 768px){
	#mobile-menu{
		display:none;
	}
	.page-h1{
		color:#fff;
		width:600px;
		position: absolute;
		top: 115px;	
		left:50%;
		margin-left:-300px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	#emocean-logo{
		width:180px;
	}	
	.social-media-icons{
		margin-right:0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	h1{
		font-size:25px;
	}	
	.menu-item {
		margin: 40px 5px !important;
	}	
}
@media only screen and (min-width: 960px){

}
@media only screen and (min-width: 768px) and (max-width: 1199px){
	#header{
		height:210px;
	}
	.header-home{
		height:400px !important;
	}
	.menu-item{
		margin:40px 10px;
	}
	.page-h1{
		margin-top:10px;
	}	
	.emocean-12-yrs {
		margin-bottom: 0px;
	}		
}
@media only screen and (min-width: 1200px){
	#header{
		height:290px;
	}
	.header-home-resp{
		height: 495px !important;
	}
	.header-home{
		height:495px !important;
	}
	.page-h1{
		margin-top:50px;
	}	
	.home-h1 {
    	margin-top: -56px;
	}
	
}
@media only screen and (min-width: 1600px){
	#header{
		height: 350px;
	}
	.header-home{
		height:495px !important;
	}
	.page-h1{
		margin-top: 50px;
	}	
	.home-h1 {
		margin-top: 40px;
	}
	.birthday_container {
		display: block;
	}
}

	.birthday_container {
		display: block;
	}

	@media only screen and (min-width: 768px) and (max-width: 1600px){
		.birthday_container {
			display: none;
		}
		.home-h1 {
			margin-top: 15px;
		}
	}

/*header end **************************************************************************************************************************************************************************************************************************************/

/*body start **************************************************************************************************************************************************************************************************************************************/
#body{
	width:100%;
}
.page-transcript-h2{
	max-width: 600px;
	margin: auto;
	margin-bottom:0;
}
#body ul{
	font-size:14px;
}
#three-block{
	overflow:hidden;
}
.web-creative-marketing-item{
	float:left;
	width:33.33333333333%;
	text-align:center;
	padding-bottom: 20px;
}
.left-column-birthday-item{
	float:left;
	width:100%;
	text-align:center;
	padding-bottom: 0px;
}
.left-column-birthday-item h2 {
	margin-top: 45.50%; 
	text-align: right; 
	font-size: 30px; 
	color:#666766;
}
.left-column-birthday-item img {
	max-width: 100%;
}
.left-column-birthday-item .text-left {
	text-align: left;
}
.Web-Services-Icon-img, .Creative-Services-Icon-img, .Marketing-Services-Icon-img{
	max-width:100%;
}
.web-creative-marketing-item h3{
	margin:20px;
	font-size: 23px;
}
.pink-action-btn-form{
	width: 125px;
	line-height: 45px;
	background-color: #ed1651;
	margin: auto;
	display: block;
	color: #fff;
	margin: 10px auto;
	cursor: pointer;
	text-align: center;
	font-size: 20px;
}
.pink-action-btn-form:hover{
	background-color:#D51449;
}
.pink-action-btn{
	width:50%;
	line-height: 45px;
	background-color:#ed1651;
	margin:auto;
	display: inline-block;
	color: #fff;
	margin:20px;
	cursor:pointer;/*not only for home page but lost more other pages*/
	text-align: center;/*not only for home page but lost more other pages*/
}
.pink-action-btn:hover{
	background-color:#D51449;
}
.pink-action-btn-2{
	width:180px;
	line-height: 32px;
	background-color:#ed1651;
	margin:auto;
	display: inline-block;
	color: #fff;
	cursor:pointer;/*not only for home page but lost more other pages*/
	text-align: center;/*not only for home page but lost more other pages*/
}
.web-sites-and-web-systems-block{
	background-color:#373b42;
	color:#fff;
}
.graphic-design-block{
	background-color:#f2f2f2;
	color:#373b42;
}
.marketing-strategies-and-planning-block{
	background-color:#a6adb4;
	color:#fff;
}
.printing-services-block{
	background-color:#373b42;
	color:#fff;
}
.product-photography-block{
	background-color:#f2f2f2;
	color:#373b42;
}
.white-background-dark-text{
	background-color:#fff !important;
	color:#373b42 !important;
}
.services-title-link{
	text-decoration: none;
	color: inherit;
}
.services-title-link:hover{
	color:#ed1651;
}
.view-portfolio-btn{
	text-align: center;
	margin-left: 25%;
}
.sub-heading-contact-btn{
	font-size: 16px;
	display: block;
	margin-left: 25%;
}
.what-we-do-contact-btn{
	width: 50%;
	height: 45px;
	line-height: 45px;
	background-color: #ed1651;
	color: #fff;
	display: inline-block;
	text-align: center;
}
.google-maps iframe{
	margin-bottom: -4px;
}	
#emocean-contact-details-block {
	text-align: center;
	color: #373b42;
	word-wrap: break-word;
}
.emocean-contact-details-block-text{
	font-size:25px;
	display:inline;
}
.sustainability-block{
	overflow:hidden;
}
.sustainability-title{
	display:table;
	margin-bottom: 20px;
}
.sustainability-heading{
	display: table-cell;	
	vertical-align: middle;
	font-size:19px;
	color:#66cc33;
	padding-left: 20px;
}
.sustainability-image-block{
	text-align:center;
}
.sustainability-image-block img{
	max-width: 100%;
}
#website-health-check-block #myform input[type=radio]{
	display:none;
}
#website-health-check-block #myform label{
	float: right;
	cursor: pointer;
	background-color:#fff;
	text-align: center;
	line-height: 38px;
	width: 70px;
	margin-left: 10px;
}
#website-health-check-block #myform input[type=radio]:checked + label
{
	background-color:#ed1651;
	color:#fff;
}
#website-health-check-block #myform li{
	margin-bottom: 20px;
}
.health-check-title{
	text-indent: -1em;
	margin-left: 3em;
}
.health-check-tooltip{
	width: 38px;
	line-height: 38px;
	text-align: center;
	background-color:#fff;
	float: right;
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
}
.health-check-score{
	font-weight:bold;
	font-size:80px;
	text-align: center;
}
.diagnosis-btn{
	margin-left: 25%;
}
.left-half{
	margin-right:2%;		
	float: left;	
}
.right-half{
	margin-left:2%;		
	float: right;	
}
#feedback-form-block .fixed-left{
	vertical-align: middle;
	width: 120px;
}
.feedback-form-submit{
	margin-left: 25%;
}

#birthday_emocean {

}

.birthday-12 h2 {
	margin-top: 220px;
	font-size: 30px;
	color: #666766
}

.left-column-birthday-item img.birthday_resp {
		display: none;
}

@media only screen and (max-width: 767px){	
	#page-transcript{
		background: #ed1651;
		color: #fff;
	}
	.web-creative-marketing-item{
		width:100% !important;
	}
	.left-column-birthday-item {
		width: 100% !important;
	}
	.left-column-birthday-item img.birthday_resp {
		display: block;
		margin: 0px auto;
		margin-bottom: 35px;
	}
	img.birthday_desktop {
		display: none;
	}
	.left-column-birthday-item h2 {
		margin-top: 0px; 
		text-align: center !important; 
		font-size: 30px; 
		color:#666766;
	}
	.what-we-do-big-image{
		display:none;
	}	
	.google-maps iframe{
		height:280px;
	}	
	.left-half, .right-half{
		width:100%;
	}
}
@media only screen and (min-width: 768px){	
	#portfolio-block{
		overflow:hidden;
	}
	.web-sites-and-web-systems-block>.width-container, .graphic-design-block>.width-container, .marketing-strategies-and-planning-block>.width-container, .printing-services-block>.width-container, .product-photography-block>.width-container{
		display:table;
	}
	.padding-left-100{
		padding-left:100px;
	}
	.what-we-do-big-image{
		min-height:380px;
	}
	.what-we-do-text-block{
		display: table-cell;
		vertical-align: middle;
	}
	.sustainability-text{
		width:33%;
		float:left;
		padding-left: 30px;
		padding-right: 30px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.health-check-title{
		line-height:38px;
	}
	.left-half, .right-half{
		width:48%;
		position: relative;
	}	
}
@media only screen and (min-width: 768px) and (max-width: 980px){
	.left-column-birthday-item h2 {
		margin-top: 20% !important;
		text-align: center !important;
	}
}
@media only screen and (min-width: 980px) and (max-width: 1199px){
	.left-column-birthday-item h2 {
		margin-top: 25% !important;
		text-align: center !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1199px){
	#body{

	}
	.body-home{

	}
}
@media only screen and (max-width: 1199px){
	#three-block .width-container{
		padding:0;
	}
}
@media only screen and (min-width: 1200px){
	#body{

	}
	.body-home{
		margin-top: 20px;
	}
	#temporary-block{
		height: 340px;
		margin-top: -380px;
		margin-bottom: 40px; /*bottom + top should equal to -height*/
	}	
	.web-sites-and-web-systems-block>.width-container, .graphic-design-block>.width-container, .marketing-strategies-and-planning-block>.width-container, .printing-services-block>.width-container, .product-photography-block>.width-container{
		width:980px;
	}
	.left-column-birthday-item h2 {
		margin-top: 35% !important;
	}		
}
@media only screen and (min-width: 1600px){
	#body{

	}
	.body-home{
		margin-top: 105px;
	}
	#temporary-block{
		height: 300px;
		margin-top: -340px;
		margin-bottom: 40px; /*bottom + top should equal to -height*/
	}	
	#temporary-block2{
		height: 300px;
		margin-top: -340px;
		margin-bottom: 40px; /*bottom + top should equal to -height*/
	}	
	.left-column-birthday-item h2 {
		margin-top: 45.50% !important;
		text-align: center !important;
	}
}
/*body end **************************************************************************************************************************************************************************************************************************************/

/*footer start **************************************************************************************************************************************************************************************************************************************/
#footer{
	width:100%;
}
#footer-sitemap{
	background-color:#373b42;
	overflow: hidden;
}
.footer-sitemap-title{
	color:#fff;
}
.four-column{
	width:25%;
	float:left;
}
.footer-sitemap-link{
	color:#fff;
	display: table;
	text-decoration:none;
	line-height: 25px;
}
.client-login-link{
	line-height:50px;
	width:150px;
	text-align:center;
	color:#fff;
	background-color:#ed1651;
	position:absolute;
	right:0px;
	top:50px;
}
#footer-address{
	background-color:#000;
	color: #fff;
}
.footer-sitemap-link:hover, .footer-address-link:hover{
	color:#ed1651;
}
.footer-address-left{
	line-height: 70px;
	font-size: 14px;
}
.footer-address-right{
	line-height: 70px;
	float: right;
}
.footer-address-link{
	color:#fff;
	font-size:14px;
	text-decoration:none;	
}
#footer-mobile{
	text-align: center;
	background-color: #373b42;
	color:#fff;
	display:none;
}
.footer-mobile-title{
	font-size: 25px;
	margin-bottom: 30px;
}

@media only screen and (max-width: 767px){
	#footer-sitemap, #footer-address{
		display:none;
	}
	#footer-mobile{
		display:block;
	}
}

/*carousel start **************************************************************************************************************************************************************************************************************************************/
#carousel-inner {
	margin: auto;
	overflow: hidden;
}
#carousel-inner ul {  
	position:relative;  
	left:-185px; /*can not delete, useful attribute for jquery*/
	list-style-type: none; 
	margin: 0px;  
	padding: 0px;  
	width:99999px; 
}   
#carousel-inner ul li{  
	float: left; 
	width:165px;   
	height:40px;
	margin-left:10px;  
	margin-right:10px;  
}  
#carousel-inner ul li img {  
	width: 100%;	
} 
@media (min-width: 955px) {/* make it 30px larger than required, in case browsers render width differently */
	#carousel-inner {  
		width:925px;
	}  	
}
@media (min-width: 770px ) and (max-width: 954px) {/* make it 30px larger than required, in case browsers render width differently */
	#carousel-inner {  
		width:740px;
	}  	
}
@media (min-width: 585px ) and (max-width: 769px) {/* make it 30px larger than required, in case browsers render width differently */
	#carousel-inner {  
		width:555px;
	}  	
}
@media (min-width: 400px ) and (max-width: 584px) {/* make it 30px larger than required, in case browsers render width differently */
	#carousel-inner {  
		width:370px;
	}  	
}
@media (max-width: 399px) {/* make it 30px larger than required, in case browsers render width differently */
	#carousel-inner {  
		width:185px;
	}  	
}
/*carousel end **************************************************************************************************************************************************************************************************************************************/

/*footer contact form start **************************************************************************************************************************************************************************************************************************************/
#footer-form{
	background-color:#ed1651;
}
.emocean-contact-form{
	color:#fff;	
	overflow: hidden; /*this enable expanding its height regarding child's height*/
}
.emocean-contact-form-title{
	font-size:25px;
}
.emocean-contact-form textarea{
	margin-bottom: 20px;
}
.display-none{
	color:#fff;
}
.send-btn{
	background-color:#fff;
    color: #ed1c3a;
    font-size: 16pt;
	font-weight:bold;
	line-height: 40px;
	float:left;
	border:0; 
	margin-left:1%;
	cursor:pointer;
	text-align:center;
	width:30%;
}
.one-half-width{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-left:1%;	
	margin-right:1%;		
	float: left;	
}
.one-one-width{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-left:1%;	
	margin-right:1%;			
	float: left;			
}
.transparent-white-border-input{
	background-color: transparent;
	border: white 2px solid;
	padding: 8px 10px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 6px;
	width:100%;
	color:#fff;
	font-family: Raleway,sans-serif;
}
.white-grey-border-input{
	background-color: transparent;
	border: #c9c9c9 2px solid;
	padding: 8px 10px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 6px;
	margin-top: 5px;
	width:100%;
	color:#373b42;
	font-family: Raleway,sans-serif;
}
.req-field {
	color: #ed1651;
	text-align: center;
	margin-bottom: 8px;
}
.mb5 {
	margin-bottom: 15px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.max600 {
	max-width: 600px;
	margin: 0px auto;
}
.p-label-form {
	margin: 0px auto;
	text-align: center;
	width: auto;
}

ul.list-form li {
	font-size: 16px;
	margin-left: 5%;
	margin-right: 10%;
}
.ml20 {
	margin-left: 5%;
}
/* placeholder style */
#footer_form ::-webkit-input-placeholder { /* WebKit browsers */
	color:    #fff;
	font-family: Raleway,sans-serif;
}
#footer_form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #fff;
	font-family: Raleway,sans-serif;	
}
#footer_form ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #fff;
	font-family: Raleway,sans-serif;	
}
#footer_form :-ms-input-placeholder { /* Internet Explorer 10+ */
	color:    #fff;
	font-family: Raleway,sans-serif;	
}
/* placeholder style */

@media only screen and (max-width: 479px){
	.one-half-width{
		width:98% !important;
	}
	.send-btn{
		line-height:50px !important;
	}	
}
@media only screen and (max-width: 1199px){
	.emocean-contact-form-left{
		text-align:center;
	}	
	.one-half-width{
		width:48%;
	}
	.one-one-width{
		width:98%;
	}	
	.send-btn{
		width:98%;
	}	
}
@media only screen and (min-width: 1200px){
	.emocean-contact-form-left{
		width:33%;
		float: left;
	}	
	.emocean-contact-form-right{
		width:66%;
		float: right;
	}	
	.one-half-width{
		width:48%;
	}
	.one-one-width{
		width:98%;
	}
	.transparent-white-border-input{
		margin-bottom:10px !important;
	}	
	.send-btn{
		width:30%;
	}
}

.internal-time-calendar { 
	background: #ed1651;
	width: 120px !important;
	height: 35px;
	color: #fff;
	margin-top: 7px;
}

@media only screen and (min-width: 1200px) and (max-width: 1600px){
	.home-h1 {
    	margin-top: 40px;
	}
	.emocean-12-yrs {
    	margin-bottom: 5px;
	}
}
/*footer contact form end **************************************************************************************************************************************************************************************************************************************/

/*footer end **************************************************************************************************************************************************************************************************************************************/
